commit d2f47149264cd2050f5c442cd8765998a4f936c4
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Oct 31 11:19:13 2010 -0700

    xf86dga 1.0.3
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 8838a27cb7d1c1be42166569ebfd0c75626752aa
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Oct 31 11:14:30 2010 -0700

    include Xxf86dga.h instead of the deprecated xf86dga.h
    
    Requires libXxf86dga 1.1.0 or newer for the new header.
    
    Clears compiler warnings of:
    "X11/extensions/xf86dga.h", line 9: #warning: "xf86dga.h is obsolete and may be removed in the future."
    "X11/extensions/xf86dga.h", line 10: #warning: "include <X11/extensions/Xxf86dga.h> instead."
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit fba7d03bee848b38a4d6a295244cda4c80605ef2
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Oct 31 11:10:03 2010 -0700

    config: replace deprecated AM_CONFIG_HEADER with AC_CONFIG_HEADERS
    
    Regroup AC statements under the Autoconf initialization section.
    Regroup AM sttaements under the Automake initialization section.
    Add missing AC_CONFIG_SRCDIR
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 07211348999cfbc02da6e89230ae3af89cbb8f07
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Oct 31 11:06:36 2010 -0700

    config: Remove unnecessary calls from configure.ac
    
    AC_PROG_CC & AC_PROG_INSTALL are provided by XORG_DEFAULT_OPTIONS now
    PKG_CONFIG_MODULES handles AC_SUBST of the CFLAGS & LIBS variables
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 493b51689a87742f9c57b386d2809075792f4e98
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Oct 31 11:04:26 2010 -0700

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 89c9806a5d8a470e820c2b1dfa1580df50da4996
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Oct 31 11:04:09 2010 -0700

    config: upgrade to util-macros 1.8 for additional man page support
    
    Use MAN_SUBST now supplied in XORG_MANPAGE_SECTIONS
    The value of MAN_SUBST is the same for all X.Org packages.
    
    Use AC_PROG_SED now supplied by XORG_DEFAULT_OPTIONS
    Enables use of platform appropriate version of sed.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e865e52bf772021b5c2e6ba9b41850ce7618d584
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Nov 26 09:19:53 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit b2e2fa245b26757ce693a8b3909a8d590b16ee08
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:09:08 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit cf6f9eb2ac56cb0e8ccc7c935e5ba6a5725f999d
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 22:08:38 2009 -0400

    Makefile.am: ChangeLog not required: EXTRA_DIST or *CLEANFILES #24432
    
    ChangeLog filename is known to Automake and requires no further
    coding in the makefile.

commit 56ddc9ac4b3e80cd70a42b31047690eb68cfbc84
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:34:15 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit b21606e278defaebc458519d1d65d3acfe6ef8a1
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Oct 12 20:50:14 2009 -0700

    Migrate to xorg macros 1.3 & XORG_DEFAULT_OPTIONS
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 3b900ab3755f6b2b7013297cb3e01735d83cbdcb
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 1 14:54:23 2009 -0700

    Add README with pointers to mailing lists, bugzilla, & git
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 1f86766e33e9184486e19408522a1d80df82119f
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Tue Jan 20 20:23:04 2009 -0200

    Correct make distchek and sparse warnings.

commit 4e4c9f023d84e37de412f1f484615edca6628549
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Sun Mar 16 20:33:57 2008 -0300

    xf86dga doesn't require Xt, Xmu and Xaw.
    
      Remove inclusion of Xt/Xmu/Xaw headers and update includes to match
    missing libc and libX11 protypes.

commit a31ee1c025235c4052d2731ed47cf4c6030e3a3e
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:37:13 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit 3e89bf651e3f69fe225f1b09685710e6ae5b4fac
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:51:21 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit d9b5f9145b843ee27bd3285f399cbd9d293e1d7b
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Aug 23 19:24:46 2007 -0400

    Rename .cvsignore to .gitignore

commit fb6fe1e9f94b6e693503b18a7abe8403f7646319
Author: Adam Jackson <ajax@benzedrine.nwnk.net>
Date:   Fri Oct 13 17:50:32 2006 -0400

    Bump to 1.0.2

commit 9710f429583c1a1911faa1f3f0a094f05f91e30f
Author: Matthieu Herrb <matthieu.herrb@laas.fr>
Date:   Tue Jun 20 19:25:51 2006 +0000

    Check setuid() return value. Bugzilla #7116.

commit 06af2bdc1793c5012a5d6760189127866677733d
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 21 02:29:50 2005 +0000

    Update package version for X11R7 release.

commit bfa4e2519fd90eda56b34e6a6a874b8240c29830
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Dec 19 16:22:43 2005 +0000

    Stub COPYING files

commit aa673fd9e34995f8d7ac04a7f757305ad0762d33
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:06 2005 +0000

    Update package version number for final X11R7 release candidate.

commit 9bb501c359c31e66c4e6b172409a56a2b345bad1
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:21 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit 2bbc6e0fe77614f4dcf5d7c791afb593dea0946d
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:20 2005 +0000

    Update package version number for X11R7 RC3 release.

commit 386e1c0e467e8b11c9f3918eafedd779e634ae42
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:01:41 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit fdd70f9b2cf51ccfccf138ba1372071ea5f91f4d
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:35:00 2005 +0000

    Another pass at .cvsignores for apps.

commit ad147acd0c47b63a88ea76dec30b55a47b696f5f
Author: Eric Anholt <anholt@freebsd.org>
Date:   Sun Nov 20 22:08:52 2005 +0000

    Add/improve .cvsignore files for apps.

commit 1bd4b5e9dd81cae245a2d7e979841dd7e4928b0d
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Nov 9 21:09:21 2005 +0000

    Update package version number for X11R7 RC2 release.

commit a5ab4691142599cf1783231807d586d15678c89f
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Nov 1 15:05:18 2005 +0000

    Update pkgcheck depedencies to work with separate build roots.

commit c8123b3ea5792507173973152d694c50b58c9c2e
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:47:53 2005 +0000

    Update package version number for RC1 release.

commit 21b3cc4e8052a3cbd558aed4decc6a961a4b93cb
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 23:56:22 2005 +0000

    Use @APP_MAN_SUFFIX@ instead of $(APP_MAN_SUFFIX) in macro substitutions to
        work better with BSD make

commit 20a095fc71f31fb6014d224b1dc8520939341b35
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Oct 14 00:25:45 2005 +0000

    Use sed to fill in variables in man page

commit 18bc37aa7d7219954f1346aca5007b34e0f31f6a
Author: Adam Jackson <ajax@nwnk.net>
Date:   Tue Aug 2 00:59:03 2005 +0000

    Fix installed program name to match monolith (Donnie Berkholz)

commit d303b10308917f2b27764c8d945e387b98041c73
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Aug 1 20:25:29 2005 +0000

    Install man pages to section 1 instead of section m (Patch from Donnie
        Berkholz)

commit ac92d88a46f30c3d1dc2aea9e4c4cfe628e75bb3
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:32 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit 8117e998355db1ad9de75b11d7b490f9a3975db5
Author: Adam Jackson <ajax@nwnk.net>
Date:   Wed Jul 20 19:31:55 2005 +0000

    Use a unique token for PKG_CHECK_MODULES. Otherwise, if you use a global
        configure cache, you cache it, and the cached value is probably wrong.

commit 1d29eb6502bce57efcecd9ed1186ed2cb3de7586
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Wed Jul 6 15:01:53 2005 +0000

    Build system for xf86dga

commit e74a9a93173f3a94363d5171ac5e82abfcf2d443
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 19:54:47 2004 +0000

    Merging XORG-CURRENT into trunk

commit 1d3c77d0370b9b78bedff5a3b8a9e4efc4f9e3ae
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:35:20 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit 72df2fd3d1a1d5c0d8ea0515ef232cf559f149c0
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:13:05 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit 86a037230a762589ac45a2010207edd849893d1e
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:36:24 2004 +0000

    readding XFree86's cvs IDs

commit df024065be496bb11a0a86c929dc691e05554632
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:24:07 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit 2cc8443c254189554b55ef3e3105e1e9ecaaca79
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:49:22 2003 +0000

    XFree86 4.3.0.1

commit c59961240eb13fe721832a04de999d5752432454
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:49:22 2003 +0000

    Initial revision
